<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.67273" dead="1" death_count="0" death_pos.x="-2893.79" death_pos.y="1857.79" enemies_killed="34" gold="532" gold_all="1042" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="13" killed_by=" | 来自材料的伤害：酸液" killed_by_extra="" places_visited="4" playtime="889.717" playtime_str="0:14:49" projectiles_shot="331" streaks="0" teleports="1" wands_edited="3" world_seed="634161805" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.05393" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="15" gold="47" gold_all="557" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="1" killed_by="" killed_by_extra="" places_visited="2" playtime="360.317" playtime_str="0:06:00" projectiles_shot="113" streaks="0" teleports="1" wands_edited="3" world_seed="634161805" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

